.footer {
  padding: 38px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: $colorBlack;
  width: 100%;
  &__heading {
    @include font-heading-footer-mob;
  }
  &__description {
    @include font-footer-text-mob;
    width: 303px;
    text-align: center;
    margin-top: 10px;
  }
  &__address {
    @include font-footer-address-mob;
    text-align: center;
    margin-top: 26px;
    width: 235px;
  }

}

.icon {
  margin: 26px 5px 0 0;
  display: inline-block;
  width: 34px;
  height: 34px;
  border: 2px solid #F8902E;
  border-radius: 25px;
  color: #F8902E;
  text-align: center;
  line-height: 34px;
  &.fb__icon {
    color: #39599F;
    border: 2px solid #39599F;
  }
  &.twitter__icon {
    color: #45B0E3;
    border: 2px solid #45B0E3;
  }
  &.dribbble__icon {
    color: #D97AB0;
    border: 2px solid #D97AB0;
  }
  &.pinterest__icon {
    color: #CC212C;
    border: 2px solid #CC212C;
  }
}